Subject: Re: remote-bzr status

From: Gabriel Filion <[email-masked]>
Date: Mon, 04 Oct 2010 14:03:36 -0400

On 2010-10-04 02:11, Jonathan Nieder wrote:
> What is the license on your code (if any)?

hmm right, there's nothing about this in the repo yet..
I guess I'd put a GPLv2 license on it to be similar to git's license.

> Would you be interested
> in including it in contrib/ or core git?

yes I would (after review from the community, and when the code reaches
better functionality and testing.) It would mean greater visibility for
the code, added functionality to git and the possibility for more
maintainers to help ;)

My original plan was to try and make the helper work both ways, and then
to incorporate it into git.git to build patches on top of master (since
it's a new feature that should be working on the current master).

-- 
Gabriel Filion